1,049
reputation
6
13

AbraCadaver

Technologist, beer drinker, etc...

PHP >= 5.5.0 needed for array_column() or use the PHP Implementation of array_column()

19
answers
1
question
~9k
people reached
  • Katy, TX
  • Member for 6 years
  • 138 profile views
  • Last seen Mar 30 at 20:51

Top tags (39)

Score 31
Posts 4
Posts % 20
Score 28
Posts 2
Score 25
Posts 12
Score 13
Posts 4
Score 13
Posts 3
Score 12
Posts 4

Top posts (20)

View all questions and answers

Badges (19)

Gold

Silver

6

Rarest

Bronze

13

Rarest